select,
input {
    font-family: Arial;
    color: #6e777d;
    -webkit-border-radius: 0px;
}

input,
textarea,
.selectBox-dropdown {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

input {
    border: 1px solid #777A7D;
    height: 24px;
    margin-bottom: 6px;
    padding: 0 9px;
    width: 100%;
}

input[type="radio"] {
    width: auto;
    height: auto;
    margin: 0;
    border: 0
}

input[type="checkbox"] {
    width: auto;
    height: auto;
    margin: 0;
    border: 0
}

textarea {
    resize: none;
    font-family: Arial;
    width: 100%;
	 color: #6e777d;
font-size: 0.875em;
margin-bottom: 6px;
    padding: 9px;
	line-height: 1;
}

textarea, input {
    outline: none;
}

/* --- select box --- */

.selectBox-dropdown {
    min-width: 100%;
}

/*fix for default selectboxes in iPad & iPhone*/
.selectBox-fix {
    min-width: 100%;
}

.selectBox-dropdown {
    z-index: 100;
    height: 26px;
    position: relative;
    border: solid 1px #777a7d;
    text-decoration: none;
    outline: none;
    background: #fff;
    display: block;
    cursor: default;
}

.selectBox-dropdown .selectBox-label {
    width: auto !important;
    min-width: 162px;
    color: #6e777d;
    padding: 4px 10px 4px;
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    line-height: 17px;
}

.selectBox-dropdown .selectBox-arrow {
    position: absolute;
    top: 0;
    right: 0;
    width: 23px;
    height: 24px;
    background: url("../media/layout/form-select-arrow.png") 50% 10px no-repeat;
    border-left: solid 1px #777a7d;
    padding-left: 0px;
}

.selectBox-dropdown-menu {
    position: absolute;
    z-index: 99999;
    max-height: 200px;
    min-height: 1em;
    border: solid 1px #BBB;
    background: #FFF;
    -moz-box-shadow: 0 2px 6px rgba(0, 0, 0, .2);
    -webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, .2);
    box-shadow: 0 2px 6px rgba(0, 0, 0, .2);
    overflow: auto;
}
.selectBox-dropdown-menu.autoWidth {
    width: auto!important;
}

.selectBox-inline {
    min-width: 150px;
    outline: none;
    border: solid 1px #BBB;
    background: #FFF;
    display: inline-block;
    overflow: auto;
}

.selectBox-inline:focus {
    border-color: #666;
}

.selectBox-options,
.selectBox-options li,
.selectBox-options li a {
    list-style: none;
    display: block;
    /*cursor: default;*/
    padding: 0;
    margin: 0;
    text-decoration: none;
    color: #6e777d
}

.selectBox-options li a {
    line-height: 1.5;
    padding: 0 .5em;
    white-space: nowrap;
    overflow: hidden;
    background: 6px center no-repeat;
}

.selectBox-options li.selectBox-hover a {
    background-color: #EEE;
}

.selectBox-options li.selectBox-disabled a {
    color: #888;
    background-color: transparent;
}

.selectBox-options li.selectBox-selected a {
    background-color: #C8DEF4;
}

.selectBox-options .selectBox-optgroup {
    color: #666;
    background: #EEE;
    font-weight: bold;
    line-height: 1.5;
    padding: 0 .3em;
    white-space: nowrap;
}

.selectBox.selectBox-disabled {
    color: #888 !important;
}

.selectBox-dropdown.selectBox-disabled .selectBox-arrow {
    opacity: .5;
    filter: alpha(opacity=50);
    border-color: #666;
}

.selectBox-inline.selectBox-disabled {
    color: #888 !important;
}

.selectBox-inline.selectBox-disabled .selectBox-options a {
    background-color: transparent !important;
}

.tx-powermail-pi1 .selectBox-dropdown {
    border: solid 1px #dbdbdb;
    width: 100% !important;
    height: 32px;
}

.tx-powermail-pi1 .selectBox-dropdown .selectBox-label {
    color: #000;
    line-height: 25px;
}

.tx-powermail-pi1 .selectBox-dropdown .selectBox-arrow {
    height: 30px;
    background-position: 50% 14px;
    border-left: solid 1px #dbdbdb;
}

.tx-powermail-pi1 .selectBox-inline:focus {
    border-color: #dbdbdb;
}

.tx-powermail-pi1 .selectBox-options,
.tx-powermail-pi1 .selectBox-options li,
.tx-powermail-pi1 .selectBox-options li a {
    color: #6e777d
}

/* --- select box country --- */

.land-picker .selectBox-dropdown {
    min-width: 47px;
}

.land-picker .selectBox-dropdown {
    z-index: 100;
    height: 17px;
    position: relative;
    border: solid 1px #233a58;
    text-decoration: none;
    outline: none;
    background: #fff;
    display: inline-block;
    cursor: default;
}

.land-picker .selectBox-dropdown .selectBox-label {
    min-width: 29px;
    color: #003366;
    padding: 0;
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    line-height: 17px;
    font-size: 0.929em;
    position: absolute;
    left: 4px;
    top: 0;
    text-align: left;
}

.land-picker .selectBox-dropdown .selectBox-arrow {
    background: url("../media/layout/gw-sprite-1024.png") no-repeat scroll -49px -27px transparent;
    height: 17px;
    position: absolute;
    right: 0;
    top: 0;
    width: 16px;
    margin: 0;
    border: none;
}

/* -------------------------------------------- Error message for forms -------------------------------------------- */
textarea.error,
input.error {
    border-color: #da2127 !important;
    background: rgba(255, 180, 182, 0.29);
}

label.error {
    color: #da2127 !important;
    padding: 2px 0 0 0;
    margin: 0 !important;
    z-index: 140;
    float: right;
    width: 100% !important;
    text-align: right;
    font-size: 12px;
}

.type_check label.error,
.type_radio label.error {
    float: left;
    text-align: left;
}

label.error p {
    margin: 0;
    padding: 0;
    font-weight: bold;
}